Drupal Panels Module Unspecified HTML Injection Vulnerability

Bugtraq ID: 45790
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 13 2011 12:00AM
Updated: Jan 13 2011 12:00AM
Credit: Justin Klein Keane
Vulnerable: Drupal panels 6.x-3.8
Not Vulnerable: Drupal panels 6.x-3.9


 

Privacy Statement
Copyright 2010, SecurityFocus